Bitcoin-Qt 4.8.3 crashes av500 unit connection of TL-WPA4220KIT

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
Bitcoin-Qt 4.8.3 crashes av500 unit connection of TL-WPA4220KIT
Bitcoin-Qt 4.8.3 crashes av500 unit connection of TL-WPA4220KIT
2014-04-03 07:12:32
Region : UnitedKingdom

Model : TL-WPA4220

Hardware Version : V1

Firmware Version :

ISP :


Everytime I start the bitcoin-qt program (I have version 0.8.6-win32 installed) it crashes the av500 unit of my network. I then need to go an restart the av500 to get back my connection. When I say crashes I mean that the connection goes limited ("limited connection"), and I can see a little yellow triangle with an exclamation mark over the internet connection icon on the taskbar. The bitcoin app does not crash the connection when i connect through my normal router (turning off the av500 unit). I am using the latest firmware.
0
0
#1
Options
6 Reply
Re:Bitcoin-Qt 4.8.3 crashes av500 unit connection of TL-WPA4220KIT
2014-04-03 22:55:59
I'm actually using bitcoin version 0.8.6 windows 32 setup.
0
0
#2
Options
Re:Bitcoin-Qt 4.8.3 crashes av500 unit connection of TL-WPA4220KIT
2014-04-04 14:35:05
Strange thing, I am using bitcoin version 0.9.0 windows 32, and I haven't found anything wrong.
I have used bitcoin version 0.8.5 windows 32 before, also there is no problem.

Maybe you can just reset your TL-WPA4220 and reconfigure it.
0
0
#3
Options
Re:Bitcoin-Qt 4.8.3 crashes av500 unit connection of TL-WPA4220KIT
2014-04-04 22:00:23
It actually happened yesterday whilst I was downloading the windows 8.1 update. Before that it had only happened, and consistently, whenever i opened 0.8.4 and had to sync with the network. It's really weird that software on my computer can break the connection.... Any ideas?
0
0
#4
Options
Re:Bitcoin-Qt 4.8.3 crashes av500 unit connection of TL-WPA4220KIT
2014-04-10 17:18:01
Guess you can apply for warranty from the retailer as maybe your TL-WPA4220 is broken.

There is nothing wrong when I am running bitcoin software with TL-WPA4220.
0
0
#5
Options
Re:Bitcoin-Qt 4.8.3 crashes av500 unit connection of TL-WPA4220KIT
2014-04-10 17:23:14
I've already returned it... I actually got a replacement unit and it was breaking on that too so I suspect that it's some sort of bug somewhere in the unit. I've got netgear powerline product now which doesn't seem to be having any issues (so far)
0
0
#6
Options
Re:Bitcoin-Qt 4.8.3 crashes av500 unit connection of TL-WPA4220KIT
2015-08-25 23:21:36
It looks more like a bug in Bitcoin-QT program than the TL-WPA4220, specially after you replaced it and still the same issue!
0
0
#7
Options